Subject: I-D Action: draft-martinelli-wson-interface-class-00.txt

From: [email-masked]
Date: Mon, 04 Jul 2011 03:24:08 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : WSON Optical Interface Class
	Author(s)       : Giovanni Martinelli
                          Gabriele M Galimberti
	Filename        : draft-martinelli-wson-interface-class-00.txt
	Pages           : 9
	Date            : 2011-07-04

   Current work on wavelength switched optical network includes several
   considerations regarding the interface signal compatibility.  In
   particular ingress and egress optical interfaces will require a check
   on several optical parameters to assess if the signal generated by
   the ingress interface can be compatible with the receiving interface.
   Current solution available encode all parameters in WSON protocol
   extensions while in this draft will propose an alternative method to
   keep into account the signal compatibility issue at protocol level.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-martinelli-wson-interface-class-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-martinelli-wson-interface-class-00.txt